/* Local overrides for docs skin CSS */

section.wy-nav-content-wrap div.wy-nav-content div.rst-content div.document div hr {
    display: none;
}

section.wy-nav-content-wrap div.wy-nav-content div.rst-content div.document div:first-child hr {
    display: none;
}

div.wy-nav-content div.rst-content div.document>div>table {
    margin: 0 0 0em 0;
}

div.navfooter {
    margin: 8em 0 0 0;
}

footer hr {
    display: none;
}

footer {
    font-size: smaller;
}

footer>div>p {
    text-align: center;
    margin-top: 1em;
}

pre {
    background-color: #f3f3f3;
    border: solid 1px silver;
    padding: 0.5em;
    overflow: auto;
}

h1, h2, h3, h4, h5, h6, header {
    margin: 1.25em 0 0.25em 0;
    padding: 0.15em;
}

h1 {
    background-color: #f5f5f5;
    background: linear-gradient(to right, #f9f9f9, #fcfcfc);
    width: 100%;
}


/* Left navbar menu */

ul.oplleftmenu {
    margin: 0 0 0.5em 0;
    list-style: none;
    display: block !important;
}

ul.oplleftmenu li {
    margin: 0 0 0 1em;
    list-style: none;
    display: block;
}

ul.oplleftmenu li.tocsoliton {
    list-style: disc outside none;
}


/* the spamm [+] icons in the left navbar */

.wy-menu-vertical li span.toctree-expand {
    color: #bbb;
}

.wy-menu-vertical li.current {
    background-color: #343131;
}

.wy-menu-vertical li.current>a {
    background-color: #e6e6e6;
    margin-right: 0.75em;
}

.wy-menu-vertical li.current li>a {
    padding-left: 0;
    margin-left: 0;
    margin-right: 0.75em;
    border-right: solid 1px #343131;
}

.oplleftmenutitle {
    color: white;
    padding-top: 1em;
}


/* For use in docs landing page */

div.tabgridouter {
    display: table-row;
    text-align: center;
    vertical-align: middle;
    background-color: white;
    float: none;
    clear: both;
    padding: 1em;
    margin-bottom: 3em;
}

div.tabgridinner {
    display: table-cell;
    width: 33%;
    float: left;
    padding: 3em 0em 0em 0em;
    text-align: center;
    vertical-align: middle;
    min-height: 7em;
    /* background-color: #B6E0F9; */
    /* background: linear-gradient(to bottom, white, rgba(182, 224, 249,0.3), white); */
}

div.tabgridinner:hover {
    background-color: #B6E0F9;
    background: radial-gradient(ellipse at center, rgba(182, 224, 249, 0.3), white, white);
}

div.half {
    width: 50%;
}


/* Footer gap */

footer {
    margin: 0;
}


/* Breadcrumbs */

div.breadcrumbs {
    font-size: xx-small;
    background-color: whitesmoke;
    background: linear-gradient(to right, #fafafa, #fafafa, white);
    padding: 0.5em;
    margin: 1em 0 0em -0.25em;
    vertical-align: middle;
    overflow-x: auto;
}

div.breadcrumbs>p {
    margin: 0;
    padding: 0;
    font-size: small;
}

div.breadcrumbs ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

div.breadcrumbs>ul {
    margin: 0 0 0 1em;
}

div.breadcrumbs ul>li {
    margin: 0 0 0 0.5em;
}

div.breadcrumbs li:before {
    content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}


/* TheContent */

div#thecontent {
    padding: 0;
}

div.navfooter {
    font-size: small;
}

div.document>div>div.navfooter:first-child {
    margin: 0;
}


/* better space-out list items in page content body */

div#thecontent li {
    margin-top: 0.8em;
}


/* Docs overides when used on wiki clusters */

div.wikitagcloud {
    margin: 5em 0 3em 0;
    padding: 0.25em;
    font-size: small;
    background-color: #f8f8f8;
}

div.wikitagcloud p {
    background-color: #fafafa;
    width: 100%;
}

#WikiWebNav li {
    color: white;
}

a.refbylink {
    margin-top: 5em;
    display: inline-block;
    width: 100%;
    padding: 0.25em;
    background-color: #f8f8f8;
    border-top: solid 1px #f0f0f0;
}


/* wiki tables */

table.wikitable {
    border: solid 1px #f0f0f0;
    background-color: #f8f8f8;
}

table.wikitable * {
    border-collapse: collapse;
}

table.wikitable tr, table.wikitable td {
    border: solid 1px #f0f0f0;
}

table.wikitable td {
    padding: 0.25em;
}

table.wikitable th {
    background-color: #ccc;
}


/* Extra styles taken from wiki default.css for search purposes */

.search-result-in-format {
    margin-bottom: 1em;
}

#search_results {
    clear: both;
    width: 95%;
}

.search_link {
    float: left;
}

.search_result {
    background-color: #fcfcfc;
    margin-bottom: 2em;
    padding: 0.5em;
}

.search_result_exp {
    clear: left;
    float: left;
    margin: 3px;
    font-style: italic;
}

.search_author {
    clear: left;
    float: left;
    font-size: 0.95em;
    margin-right: 50px;
}

.search_lastchange {
    clear: left;
    float: left;
    font-size: 0.95em;
    margin-right: 50px;
}

.search_bottom {
    clear: left;
}


/* Fix-up wiki search styles */


/* Remove ODS banner graphic */

div#app_area>div:first-child {
    display: none;
}


/* Remove login box */

div#app_area table.dialog_body {
    display: none;
}

body link, body meta, body script {
    display: none;
}

.ODS_formFooter {
    min-height: 2.25em;
}


/* Permalink fixes */

span.permalink {
    display: inline;
    float: left;
    width: 2em;
    margin-left: -2em;
    color: #9a9a9a;
    padding-top: 0.25em;
}


/*Fake simplelist table */

table.simplelist, table.simplelist * {
    border: none !important;
    margin: 0.25em 0em 1em 0em;
    line-height: 20px;
}

table.simplelist td {
    display: list-item;
    list-style: initial;
    margin-left: 2em;
    margin-bottom: 0.5em;
}


/* Code items from docbook computeroutput element */

code.computeroutput {
    background-color: #eaeaea;
}


/*Fix ToC presentation*/

dl.toc a {
    font-weight: lighter;
    line-height: 125%;
}

dl.toc dl {
    margin-bottom: 1em;
}


/*Fix generic ul from docbook itemizedlist presentation */

ul.itemizedlist {
    margin-bottom: 2em;
}

ul.itemizedlist li {
    margin: 0;
}

ul.itemizedlist li p {
    margin: 0px;
}


/*Reduce left margin menu text size in general*/

.wy-menu {
    font-size: 87.5%;
}


/* Remove unnecessary permalink icons */

.permalinkicon {
    display: none;
}
